# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_hba = "유효성 검사 오류: 잘못된 어댑터가 지정됨"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_aqn = "유효성 검사 오류: 잘못된 AQN이 지정됨"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwnn_node_id = "유효성 검사 오류: 잘못된 WWNN이 지정됨"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_wwpn_node_id = "유효성 검사 오류: 잘못된 WWPN이 지정됨"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_transport_type = "유효성 검사 오류: 잘못된 전송 유형이 지정됨"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_ip_address = "유효성 검사 오류: 잘못된 IP 주소가 지정됨"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_port_number = "유효성 검사 오류: 잘못된 포트 번호가 지정됨"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_subsysnqn = "유효성 검사 오류: 잘못된 하위 시스템 NQN이 지정됨"
com.vmware.esx.storage_nvmeof.nvme_connections.apply.plugin.invalid_connect_mode = "유효성 검사 오류: 잘못된 연결 모드가 지정됨"
com.vmware.esx.storage_nvmeof.nvme_connections.validation.plugin.rdc_connection_mode.error = "유효성 검사 플러그인 오류: SINGLE_SUBSYSTEM 모드에서 RDC 연결이 유효하지 않습니다."
